Subject: Ticket Assigned - Failed payment
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 19:13:05 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Failed payment 
Hi Team,                I have ordered shoes from your your site on 22nd of november and made payment via card for which the authentication failed as I typed wrong cvv but my account has been debited..I got a notification only at that time to contact bank branch.The order was of 60 dhms.Then I reordered same things via cod mode which was delivered.I called bank they told me to ask you to deauthorize the transaction of that 60 dhms .I am attaching the transaction details herewith as screenshot .Kindly reply.

Thankyou
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3475727